<?php
	require("__include-common.php");
	require("../account/__logincheck.php");

	if ($_POST["message"].'' == '') {
		exit;
	}
	$con = my_mysql_connect(_DB_SCHEMA);
	$sql = "insert into m_messages (id_account,c_message,c_registtime)";
	$sql .= " values ('" . $_SESSION['login_id'] . "','" . str_for_mysql(form_str_adjust($_POST["message"])) . "','" . date("Y/m/d H:i:s") ."')";
	my_mysql_query($sql);
	$con = mysql_close($con);
?>
